/* CSS Document */



@font-face{	font-family:'Antonio';	src: url('../fonts/Antonio-Bold.ttf') format('truetype'); }
@font-face{	font-family:'Antonio';	src: url('../fonts/Antonio-Regular.ttf') format('truetype'); }

@font-face{	font-family:'Open Sans';	src: url('../fonts/OpenSans-Regular.ttf') format('truetype'); }
@font-face{	font-family:'Open Sans';	src: url('../fonts/OpenSans-Semibold.ttf') format('truetype'); }

@font-face{	font-family:'Antonio';	src: url('../fonts/Antonio-Bold.eot') format('embedded-opentype'); }
@font-face{	font-family:'Antonio';	src: url('../fonts/Antonio-Regular.eot') format('embedded-opentype'); }

@font-face{	font-family:'Open Sans';	src: url('../fonts/OpenSans-Regular.eot') format('embedded-opentype'); }




body{ font-family:'Open Sans'; font-size:12px;}
p{font-family:'Open Sans'; font-size:13px; }
a:focus{ outline:none;}
.container{ width:1020px;}
ul{ padding:0px; margin:0px;}
li{ list-style:none; margin:0px;}
.ltr ul li {margin:15px!important;}

.header{ border-bottom:1px solid #ccc;}
.header .social_icons{ margin:15px; float:right; margin:0px; padding:0 0 0 5px; border-left:1px solid #ccc;}
.header .social_icons li{ list-style:none; float:left;  margin-right:5px; margin-left:5px; border-right:1px solid #ccc;}
.header .social_icons li i{ color:#656565; border:1px solid #656565; height:26px; width:26px; font-size:14px; text-align:center; border-radius:2px; padding:5px 0 0 0; margin: 6px 10px 5px 0;}

.header2 { border-bottom: 1px solid #ccc; padding: 10px 0;}
.header2 #search i {  color: #666;   font-size: 17px;   margin: 0 0 0 9px;   position: relative;    top: 35px;}
.header2 .btn_search{ display:inline-block; width:25px; height:25px; position:relative;}
.header2 .logo2{ margin:26px 0 0;}
.header2 .input-lg {  border-radius: 6px;  font-size: 18px;   height:38px;  line-height: 1.33333;    padding: 10px 34px; font-size:13px;}
.header2 .logo2 img{ width:98%;  border-bottom: 1px solid #ccc; margin-top: -5px; padding-bottom: 1px;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ border:none;}

.header3 {border-bottom: 1px solid #ccc;}
.header3 .navbar-default{ background:none; border:none; margin:0px;}
.header3 .navbar-default .navbar-nav > li > a{ font-family:'Antonio'; font-size:17px; text-transform:uppercase;}
.header3 .navbar-nav > li > a { border-right: 1px solid #dcd;   padding: 15px 14px; }
.border_none{ border:none!important}

.dropdown-menu > li > a{font-family:'Antonio'; text-transform:uppercase;}
.nav .dropdown li a:hover{background-color:#e7e7e7 !important; }
.dropdown-submenu { position: relative; }
.dropdown-submenu .dropdown-menu { top: 0; left: 100%;  margin-top: -1px; }

.carousel-control.left{ background: none;}
.carousel-control.right{ background: none;}

.banner .banner-content{border-top:8px solid #adadad; border-bottom:8px solid #adadad;}
.home_thumbline .col-space{ padding:0 10px;}
.home_thumbline ul li img{ width:99%;}
.home_thumbline ul{ margin:0px ; padding:0px; display:inline-flex;}
.home_thumbline ul li{ list-style:none; float:left!important; margin:0 2px 0 0;}
.lostsec{ margin:0px!important; border:none!important}
.navbar-nav {  border-left: 1px solid #ccc;  border-right: 1px solid #ccc;   float: left;    margin: 0;    width: 100%; padding:0 ;}

.home_quotes{border-top:1px solid #ddd;border-bottom:1px solid #ddd; text-align:center;}
.home_quotes p{ font-size:18px; font-style:italic;}

.space_top25{ padding:0 0 25px 0;}
.space_25{ padding:25px 0;}
.youtube h3 {  font-family: "Antonio";  font-size: 18px;   font-weight: bold;   text-align: center; color:#666666; text-transform:uppercase;}

.ps_content p{ font-size:15px; text-align:justify; line-height:25px; margin-bottom:20px;}

.ps_content h2{ color:#22338e; }

.ps_content ul li {
    font-size: 15px;
    list-style: outside none disc;
    padding:6px ;
}

.default_page_bg_image {
    background-image: url("../img/page_bg.jpg");
    background-position: center center;
    background-repeat: repeat-y;
    display: table;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 97%;
}

.truck_heading, .trailer_heading {
    background-image: url("../img/txtbg_25.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFF !important;
    font-family: "Antonio";
    font-size: 15px;
    font-weight: bold;
    height: 37px;
    padding-left: 10px;
	padding-top:7px;
}

ul.list {
    list-style: outside none none;
    margin: 0 auto;
    padding: 0 0 0 38px;
    width: 100%;
}

ul.list li {
    color: #4d4d4d;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 37px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 2px;
}


ul.list li a.selected1 {
    background-image: url("../img/right_bg_img.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 37px;
    padding-left: 10px;
    text-decoration: none;
}

ul.list li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	display: block;
	text-decoration: none;
	height: 37px;
	padding-left: 10px;
	background-image: url("../img/right_bg_img.jpg");
	background-repeat: no-repeat;
	background-position: left;
}

.link-l p{ text-align:left !important;}

.cont{ padding:0px 25px; width:98%;}

.ps_content {}
.bot-bor{ border-bottom:#22338e 7px solid; border-top:#22338e 7px solid; margin-bottom:-18px !important; background-color:#CCC; } 
.ps_content ul { margin:10px 0px 10px 18px;}

.highlight span{ color:#22338e; font-weight:bold; }
		
.footer{ background:#2b3d7f; padding:15px 0 0 0;}
.footer h2{ font-family: "Antonio"; font-size:25px; color:#fff; margin:30px 0 50px; }
.footer h4{ font-family: "Antonio"; font-size:17px; color:#fff; font-weight:bold; text-transform:uppercase;}
.footer h5 a{ color:#fff !important;  text-transform:uppercase;}
.footer p{ color:#999999; font-size:13px;}
.footer h2 span{padding:10px 15px; border:2px solid #fff; border-radius:5px; display:inline-block; font-weight:bold;}
.footer ul li a{ color:#a3a3a3; }  

.copyright{ border-top:1px solid #535b69; margin:15px 0 0 0;}
.copycontent{ padding:15px 0; margin:0px;}
.footer .social_icons{ margin:15px; float:right; margin:0px;}
.footer .social_icons li{ list-style:none; float:left;  margin-right:5px; margin-left:5px;}
.footer .social_icons li i{ color:#fff; border:1px solid #fff; height:26px; width:26px; font-size:14px; text-align:center; border-radius:2px; padding:5px 0 0 0; margin: 11px 0 5px 0;}

.foot_right li{ line-height:15px;}
.copycontent a{ color:#fff;}
.foot_right{ border-left:1px solid #535b69;}
		  
		 
       
.item,.active.left,.active.right {opacity: 0;}
.active,.next.left,.prev.right {opacity: 1;}
.next,.prev,.active.left,.active.right {left: 0;transform: translate3d(0, 0, 0);}
.carousel-control {z-index: 2;}
.carousel-control {  background-color: rgba(0, 0, 0, 0);   bottom: 0;    color: #fff;    font-size: 55px;    left: 0;    opacity: 05;    padding: 8vw 0 0;    position: absolute;
    text-align: center;   text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);   top: 0;    width: 6%; }


.news_latest h4{ font-size:15px; font-family:'Open Sans';}
.news_latest p{ font-size:12px;}
.news_latest{ background:#f1f1f1!Important; padding:15px;}
.carousel-control {  background-color: rgba(0, 0, 0, 0);   bottom: 0;    color: #fff;    font-size: 45px;    left: 0;    opacity: 0.5;    padding: 11vw 0 0 !important;
    position: absolute;    text-align: center;    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);    top: 0;  width: 15%!important;}
		
.carousel-indicators {
    bottom: 10px;
    left: 0;
    list-style: outside none none;
    margin-left: 10px;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: auto;
    z-index: 15;
}
  
		  
@media(max-width:1000px){
.container{ width:100%;}
.youtube_vd img{ width:100%;}
.header3 .navbar-default .navbar-nav > li > a {  font-size: 13px;  padding: 15px 10px;}
.youtube h3 { font-size: 14px;}
.footer h2 { font-size: 17px;}
.home_quotes p { font-size: 14px;   font-style: italic;  padding: 0 51px;}
.logos img { width: 100%;}
h5, .h5 {  font-size: 12px;}
.default_page_top_image {display:none !important;}
.default_page_bottom_image{ display:none;}

}

@media(max-width:640px){
.home_thumbline ul li img {  width: auto;}
.home_thumbline ul{display: inline-table;}
.home_thumbline ul li { text-align: center;  width: 100%;}
.home_thumbline ul li img {  margin: 0 0 10px;   width: auto;}
.logos{ display:inline-block; width:100%; text-align:center; margin:15px 0 0 0;}
.logos img{ width: auto;}
.home_quotes p {  font-size: 14px;   font-style: italic;   line-height: 25px; padding:0px;}
.footer h2 {   margin: 12px 0;    text-align: left;}
.foot_right {  border: medium none;}

.copycontent span{ display:inline-block;}
.copycontent { margin: 0;   padding: 15px 0 0;}
.footer .social_icons {  float: left;    margin: 0;}
.header3 .navbar-default .navbar-nav > li > a {  font-size: 13px;  padding: 5px 10px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {   color: #ddd;}
.navbar-nav .open .dropdown-menu{ background:#333;}
}

